{
    "path": "$OET_PATH/testcases/function_test/pkg_test/gtkspell3/gtkspell3-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_gtkspell3-help_function_spellcheck",
            "desc": "Test spellcheck functionality"
        }
    ]
}